export const state = {
    //用户数据
    userInfo: {
			phone: '',
			name: ''
		},
};
export const mutations = {
    //储存用户信息
    setUserInfo(state, data) {
        if (data) {
            state.userInfo =  Object.assign({}, state.userInfo,data);
        }
    },
    emptyUserInfo(state) {
        state.userInfo = {};
    },
    // 退出A
};
export const actions = {

};
